Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 12:32:31 +0000

Hi Khalid Alamri,  The customer has responded to the ticket.  Product information  Ticket comment <div>It’s is regarding product I brought from in store ,,,,, it was in offer but they charged me something else .I want help with my invoice of my order and get my money back . As we leave far from the city , we cannot commute daily or over weekend every time . 
</div>
<div>And one of product I bought is all dried it’s new in packing but not in good condition.</div>
<div>I have the invoice and the product with all details. </div>
<div>
<br>
</div>
<div>Looking forward for the proper fixing . </div>
<div>
<br>
</div>
<div>Thanks </div>
<div>Pratiksha <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Jun 2022, at 3:23 pm, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Pratiksha,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we have checked with the following email address: [email-masked]<br>
<br>
and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div>
<br>
</div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4447597